libqtwebkit2.2_4-2.3.3-3.1.mga4.i586.rpm


Advertisement

Description

libqtwebkit2.2_4 - Qt Webkit 2.3 Library

Distribution: Mageia 4.1
Repository: Mageia Core Updates i586
Package name: libqtwebkit2.2_4
Package version: 2.3.3
Package release: 3.1.mga4
Package architecture: i586
Package type: rpm
Installed size: 31.61 MB
Download size: 8.26 MB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
This package provides the runtime library for qtwebkit.

Alternatives

Provides

  • libQtWebKit.so.4
  • libqtwebkit2.2_4 == 2.3.3-3.1.mga4
  • libqtwebkit2.2_4(x86-32) == 2.3.3-3.1.mga4
  • qtwebkit

Obsoletes

  • libqtwebkit4 < 4:4.7.4-6

    Install Howto

    1. Enable Mageia Core Updates repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libqtwebkit2.2_4 rpm package:
      # urpmi libqtwebkit2.2_4

    Files

    • /usr/lib/libQtWebKit.so.4
    • /usr/lib/libQtWebKit.so.4.10
    • /usr/lib/libQtWebKit.so.4.10.3

    Changelog

    2015-04-22 - luigiwalser <luigiwalser> 2.3.3-3.1.mga4 + Revision: 820555 - add patch from fedora to fix security issue (mga#15749, rhbz#1204795)

    2013-12-23 - neoclust <neoclust> 2.3.3-3.mga4 + Revision: 560260 - Add a provide for qtwebkit, needed by Google Music s music manager ( mga #7943)

    2013-10-22 - umeabot <umeabot> 2.3.3-2.mga4 + Revision: 545235 - Mageia 4 Mass Rebuild

    2013-10-15 - luigiwalser <luigiwalser> 2.3.3-1.mga4 + Revision: 500923 - 2.3.3 - partial sync with fedora - update some incorrect references to qtwebkit 2.2 to say 2.3

    2013-08-04 - lmenut <lmenut> 2.3.2-2.mga4 + Revision: 463341 - bump release to be higher than in mga3 update

    2013-07-13 - mikala <mikala> 2.3.2-1.mga4 + Revision: 453888 - Update tarball to 2.3.2

    2013-06-02 - fwang <fwang> 2.3.0-3.mga4 + Revision: 434677 - rebuild for new libpng

    2013-05-27 - neoclust <neoclust> 2.3.0-2.mga4 + Revision: 428732 - Do not add qt5 buildrequires Fix crashes on non sse2 machines

    2013-05-27 - blino <blino> 2.3.0-1.mga4 + Revision: 428722 - buildrequire qt5widgets-private-devel for private/qaccessiblewidget_p.h

    2013-03-25 - neoclust <neoclust> 2.3.0-1.mga3 + Revision: 405217 - New version 2.3.0

    Advertisement
    Advertisement